<section id="projects">
  <mat-card class="project glass default-in" *ngFor="let project of projects | projects">
    <img src="{{project.cover}}" alt="{{project.name}}" class="cover" loading="lazy">

    <mat-card-content>
      <span class="title">{{project.name}}</span>
      <span class="description">{{project.description}}</span>
    </mat-card-content>

    <mat-card-actions *ngIf="project.buttons != undefined">
      <a mat-button *ngFor="let button of project.buttons" href="{{button.link}}" target=”_blank”>{{button.text}}</a>
    </mat-card-actions>
  </mat-card>
</section>
